Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 831883

Summary: Review Request: ovirt-image-uploader - Tool for uploading OVF images into oVirt Export domain
Product: [Fedora] Fedora Reporter: Keith Robertson <kroberts>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dfediuck, iheim, jmoran, mgoldboi, package-review, sbonazzo, tomspur
Target Milestone: ---Flags: tibbs: needinfo? (kroberts)
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-03 11:53:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1094734    
Bug Blocks:    

Description Keith Robertson 2012-06-14 01:40:59 UTC
Spec URL: http://gerrit.ovirt.org/gitweb?p=ovirt-image-uploader.git;a=blob;f=ovirt-image-uploader.spec.in;hb=HEAD

SRPM URL: http://kojak.fedorapeople.org/ovirt-image-uploader-3.1.0-0.fc17.src.rpm

Description: Using the engine-image-uploader command, you can list export storage domains and upload virtual machines in Open Virtualization Format (OVF) to a Virt Engine. The tool only supā€ports OVF files created by oVirt.

Fedora Account System Username: kojak

Comment 1 Thomas Spura 2012-07-17 21:10:46 UTC
Sponsoring in bug #831878.

Please also fix the issues raised there in this review, e.g.:
- Uploading spec too
- Include man page with * instead of .gz extension
- "rm -rf %{buildroot}" instead of "rm -rf %{buildroot}/*" or delete it, when not building for EPEL-5
- Describing how to get sources or properly releasing it at:
  http://www.ovirt.org/releases/stable/src/
  https://fedoraproject.org/wiki/Packaging:SourceURL
- proper version in changelog

Comment 2 Upstream Release Monitoring 2015-12-03 23:36:16 UTC
pbrobinson's scratch build of ovirt-guest-agent?#6a4fc5ba5066b85bc4d8989228f05f5f91910916 for epel7-archbootstrap and git://pkgs.fedoraproject.org/ovirt-guest-agent?#6a4fc5ba5066b85bc4d8989228f05f5f91910916 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038692

Comment 5 Sandro Bonazzola 2016-10-03 11:53:44 UTC
Closing wontfix, being upstream ovirt-image-uploader deprecated in oVirt 4.0 (current release) and will be dropped in 4.1 (next release) and 4.1 is expected to run on Fedora 24.